"APCommonUI:登录" = "登录";
"APCommonUI:返回" = "返回";
"APCommonUI:加载中" = "加载中...";
"APCommonUI:清除" = "清除";
"APCommonUI:请检查你的手机是否联网" = "请检查你的手机是否联网";
"APCommonUI:取消" = "取消";
"APCommonUI:确定" = "确定";
"APCommonUI:搜索" = "搜索";
"APCommonUI:完成" = "完成";
"APCommonUI:网络不给力" = "网络不给力";
"APCommonUI:网络无法连接" = "网络无法连接";
"APCommonUI:重试" = "重试";
"APCommonUI:重新尝试" = "重新尝试";
"APCommonUI:注册" = "注册";
"APCommonUI:APCheckBox.checked" = "已选择：";
"APCommonUI:APCheckBox.unchecked" = "未选中：";
"APCommonUI:APExceptionView.alert" = "糟糕，好像出错了\n服务器繁忙，请稍候再试";
"APCommonUI:APExceptionView.empty" = "内容为空";
"APCommonUI:APExceptionView.networkError" = "网络不给力\n请查看网络设置或稍后重试";
"APCommonUI:APNextPagePullView.click&load" = "点击加载";
"APCommonUI:APNumericKeyboard.back&delete" = "回退";
"APCommonUI:APNumericKeyboard.disappear" = "消失";
"APCommonUI:APNumericKeyboard.dismissKeyboard" = "收起数字键盘";
"APCommonUI:APSecurityCode.securityCode" = "检验码";
"APCommonUI:APToastView.load" = "加载数据%.0f%%";
"APCommonUI:EGORefresh.current" = "当前时间 ";
"APCommonUI:EGORefresh.last" = "上次更新 ";
"APCommonUI:EGORefresh.pull&load" = "上拉加载更多";
"APCommonUI:EGORefresh.pull&refresh" = "下拉刷新";
"APCommonUI:EGORefresh.release&refresh" = "释放即可刷新";
"APCommonUI:Login.forgotPassword" = "忘记登录密码？";
"APCommonUI:Login.password" = "登录密码";
"APCommonUI:SMS.code" = "短信校验码";
"APCommonUI:SMS.inputCode" = "输入短信校验码";
"APCommonUI:SMS.resendAfter" = "%.0f秒后重发";
"APCommonUI:SMS.resendCode" = "重发校验码";
"APCommonUI:SMS.sendCode" = "发送校验码";
"APCommonUI:SMS.sendCode" = "发送校验码";
"APCommonUI:刷新" = "刷新";
"APCommonUI:忙不过来了，客官请稍候" = "忙不过来了，客官请稍候";
"APCommonUI:顾客太多，客官请稍候" = "顾客太多，客官请稍候";
"APCommonUI:什么都没有" = "什么都没有";
"APCommonUI:再试一次" = "再试一次";
"APCommonUI:%.0f 秒后重试" = "%.0f 秒后重试";
"APCommonUI:请稍等哦，马上出来" = "请稍等哦，马上出来";
"APCommonUI:前面还有很多朋友在排队" = "前面还有很多朋友在排队";
"APCommonUI:语音助手" = "语音助手";
"APCommonUI:加载中" = "加载中";
"APCommonUI:松开刷新" = "松开刷新";
"APCommonUI:此用户已注销" = "此用户已注销";

